<app-header></app-header>
<mat-sidenav-container>
  <mat-sidenav #sidenav position="end" mode="side">
    <app-cart></app-cart>
  </mat-sidenav>
  <mat-sidenav-content>
    <app-categories></app-categories>
  </mat-sidenav-content>
</mat-sidenav-container>
<app-footer></app-footer>